search cancel

CA IDMS DC999999L MODULE IDMSSTGP EP OR EPMAP DOES NOT MATCH NLE

book

Article ID: 203269

calendar_today

Updated On:

Products

IDMS IDMS - Database IDMS - ADS

Issue/Introduction

After applying some PTF maintenance started getting error message:

DC999999L MODULE IDMSSTGP EP OR EPMAP DOES NOT MATCH NLE

 

Environment

Release : 19.0

Component : CA IDMS/DB

Cause

The error can be caused by picking up an old maintenance version of the module or mixed release modules.

Resolution

Check the STEPLIB  and CDMSLIB concatenation to ensure there are no old load libraries.

If it is a batch job with CDMSLIB, remove the CDMSLIB  DD and allow all modules to load from STEPLIB.

If invoking a program from a TSO rexx or clist ensure it is not calling an old load library.